{
	"base": {
		"patacom": {
			"patamax": "爬塔功能： 每日爬塔限制次数；-1则不限制"
		},
		"gbtxcom": {
			"gbtxadd": "干部特训功能：挑战胜利增加的幸运值"
		},
		"usercom": {
			"changename": "改名消耗"
		}
	},
	"patacom": {
		"patamax": -1
	},
	"gbtxcom": {
		"gbtxadd": 1
	},
	"usercom": {
		"changename": [
			{
				"a": "attr",
				"t": "rmbmoney",
				"n": 0
			},
			{
				"a": "attr",
				"t": "rmbmoney",
				"n": 100
			},
			{
				"a": "attr",
				"t": "rmbmoney",
				"n": 150
			},
			{
				"a": "attr",
				"t": "rmbmoney",
				"n": 200
			},
			{
				"a": "attr",
				"t": "rmbmoney",
				"n": 250
			},
			{
				"a": "attr",
				"t": "rmbmoney",
				"n": 300
			}
		]
	}
}